View Issue Details

IDProjectCategoryView StatusLast Update
0000365Cinematic ToolsStar Wars: Battlefrontpublic2018-09-08 07:02
ReporterneeronbAssigned ToHattiwatti 
PriorityurgentSeveritymajorReproducibilityalways
Status assignedResolutionreopened 
Summary0000365: Battlefront II crashes after DLL Injection (running latest version)
DescriptionJust updated SWBF2 and Cinematic Tools (older and latest versions) won't open. As soon as it opens, it says there is a mismatch with Game Versions then the whole game just crashes.
Steps To ReproduceUpdate to latest version of SWBF2 and then try
TagsNo tags attached.
Attach Tags

Activities

neeronb

2018-09-08 06:42

reporter   ~0000354

Still not working.

neeronb

2018-09-08 07:02

reporter   ~0000355

Never mind about this, it works with the new update.

Add Note

View Status
Note
Upload Files
Maximum size: 5,000 KB

Drop files here to upload (or click)

Issue History

Date Modified Username Field Change
2018-07-09 07:35 neeronb New Issue
2018-08-08 22:03 Hattiwatti Assigned To => Hattiwatti
2018-08-08 22:03 Hattiwatti Status new => resolved
2018-08-08 22:03 Hattiwatti Resolution open => fixed
2018-09-08 06:42 neeronb Status resolved => feedback
2018-09-08 06:42 neeronb Resolution fixed => reopened
2018-09-08 06:42 neeronb Note Added: 0000354
2018-09-08 06:43 neeronb Tag Attached: Star Wars Battlefront II
2018-09-08 07:01 neeronb Tag Detached: Star Wars Battlefront II
2018-09-08 07:02 neeronb Note Added: 0000355
2018-09-08 07:02 neeronb Status feedback => assigned